@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
html, body {
	height: 100%;
}
body {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
}
.alignleft {
    float: left;
    margin-right: 10px;
	margin-bottom: 15px;
}
.aligncenter {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.current {
	padding: 6px !important;
	background: #da2328 !important;
	margin: 0px !important;
	color: #fff !important;
	font-size: 13px !important; 
	font-weight: 400 !important;
} 
.page-numbers {
	background: #1b2141;
	padding: 6px 6px;
	margin: 0px;
	font-weight: 400 !important;
	color: #fff;
	font-size: 13px !important; 
	transition: 0.4s;
}
.page-numbers:hover {
	background: #da2328 !important;
}
* {
	font-family: 'Roboto', sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
@media screen and (max-width:1024px) {
	.container {
		width: 100%;
	}
}

@media screen and (max-width: 640px) {
	table {
		overflow-x: auto;
		display: block;
	}
}

.content-area {
	flex: 1 0 auto;
}

.hfeed .content-area {
	min-height: 900px;
}
.search-bg-f3{
    background: #f1f1f1;
}
.entry-title a{
	color: #202020;
	font-size: 18px;
	border-bottom: 1px solid #202020;
}
.entry-summary p {
	margin-top: 10px;
}
article {
	/* padding: 15px; */
	padding: 15px 0;
}
.post-thumbnail img {
	max-width: 400px;
	margin: 0 auto;
	height: auto;
}
.entry-title a {
    background: #1b2141;
    color: #fff;
    width: 99%;
    font-size: 14px;
    text-decoration: none;
    display: block;
    padding: 5px;
    margin-bottom: 15px;
}
.entry-meta, .entry-footer {
	display: none;
}
.nav-news-holder {
	margin: 20px 0;
}
.h__margin {
	text-align: center;
	margin: 15px 0;
}
/* .container article {padding: 0px;} */

